@charset "UTF-8";
/* CSS Document */

div.plot {
	position:absolute;
	top:0px; left:0px;
	line-height:0px;
}
.plot > a {
}

.plot > a > div {
	position:absolute;
	display:flex;
}
.plot_number {
	position:relative;
	display:inline-block;
	width:28px;
	height:28px;
	background:#226BFF;
	border-radius:50%;
	text-align:center;
	line-height:30px;
	margin-right:-15px;
	margin-top:0px;
}

.plot_number p {
	display:inline-block;
	background:#FFFFFF;
	color:#226BFF;
	width:20px;
	height:20px;
	border-radius:50%;
	text-align:center;
	font-size:18px;
	line-height:21px;
	font-weight:bold;
	z-index:10;
}

.pointer {
	display:block;
	position:absolute;
	top:25px;
	left:8px;
	width:0px;
	height:0px;
	border-top:13px solid #226BFF;
	border-left:6px solid transparent;
	border-right:6px solid transparent;
}


.plot_name p {
	display:block;
	background:#226BFF;
	color:#FFFFFF;
	padding:0px 8px 0px 20px;
	height:28px;
	border-radius:5px;
	font-size:18px;
	line-height:28px;
	font-weight:bold;
}

/*神田川流域*/
#p_kandagawa {
	flex-direction:row;
	top:213px;
	left:557px;
}
#p_kandagawa .plot_number {
	margin-left:-15px;
}
#p_kandagawa .plot_name p {
	width:5.2em;
}

/*渋谷川・古川流域*/
#p_shibuya_furukawa {
	flex-direction:row;
	top:325px;
	left:740px;
}
#p_shibuya_furukawa .plot_number {
	margin-left:-15px;
}
#p_shibuya_furukawa .plot_name p {
	width:8.5em;
}

/*石神井川流域*/
#p_shakujiigawa {
	flex-direction:row;
	top:109px;
	left:700px;
}
#p_shakujiigawa .plot_number {
	margin-left:-15px;
}
#p_shakujiigawa .plot_name p {
	width:6.2em;
}

/*目黒川流域*/
#p_megurogawa {
	flex-direction:row-reverse;
	top:310px;
	left:515px;
}
#p_megurogawa .plot_number {
	margin-left:-15px;
}
#p_megurogawa .plot_name p {
	padding:0px 20px 0px 8px;
	width:5.2em;
}

/*呑川流域*/
#p_nomikawa {
	flex-direction:row;
	top:460px;
	left:695px;
}
#p_nomikawa .plot_number {
	margin-left:-15px;
}
#p_nomikawa .plot_name p {
	width:4.2em;
}

/*野川流域*/
#p_no_gawa {
	flex-direction:row-reverse;
	top:312px;
	left:376px;
}
#p_no_gawa .plot_number {
	margin-left:-15px;
}
#p_no_gawa .plot_name p {
	padding:0px 20px 0px 8px;
	width:4.2em;
}

/*白子川流域*/
#p_shirakogawa {
	flex-direction:row-reverse;
	top:113px;
	left:393px;
}
#p_shirakogawa .plot_number {
	margin-left:-15px;
}
#p_shirakogawa .plot_name p {
	padding:0px 20px 0px 8px;
	width:5.2em;
}

/*谷沢川・丸子川流域*/
#p_yazawa_marukogawa {
	flex-direction:row-reverse;
	top:415px;
	left:415px;
}
#p_yazawa_marukogawa .plot_number {
	margin-left:-15px;
}
#p_yazawa_marukogawa .plot_name p {
	padding:0px 20px 0px 8px;
	width:9.2em;
}

/*境川流域*/
#p_sakaigawa {
	flex-direction:row-reverse;
	top:445px;
	left:110px;
}
#p_sakaigawa .plot_number {
	margin-left:-15px;
}
#p_sakaigawa .plot_name p {
	padding:0px 20px 0px 8px;
	width:4.2em;
}

/*柳瀬川流域*/
#p_yanasegawa {
	flex-direction:row;
	top:95px;
	left:200px;
}
#p_yanasegawa .plot_number {
	margin-left:-15px;
	position: relative;
}
#p_yanasegawa .plot_number p {
	position: absolute;
	top: 4px;
	left: 4px;
	display: table-cell;
	vertical-align:baseline;
	font-size: 15px;
	color: #226BFF;
}
#p_yanasegawa .plot_name p {
	width:5.2em;
}
